# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango program.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /avatar/deleted.txt
msgctxt 
msgid "Avatar has been deleted"
msgstr ""

#: /avatar/last_updated_avatars.txt
msgctxt 
msgid "Last updated avatars:"
msgstr ""

#: /avatar/noavatar.txt
msgctxt 
msgid "This user doesn't have an avatar"
msgstr ""

#: /avatar/play_selected_avatar.txt
msgctxt 
msgid "Play selected user avatar"
msgstr ""

#: /avatar/selectfile.txt
msgctxt 
msgid "Select an audio file:"
msgstr ""

#: /avatar/toobigfile.txt
msgctxt 
msgid "The file is too big. Max size = %s."
msgstr ""

#: /avatar/uploading.txt
msgctxt 
msgid "Uploading new avatar"
msgstr ""

#: /avatar/user_avatar.txt
msgctxt 
msgid " %s's avatar"
msgstr ""

#: /avatar/wrongfile.txt
msgctxt 
msgid "Wrong file format"
msgstr ""
